LFR-FSW - Bug #3353

Faire des tests plus poussé sur la CALIBRATION LFR
22/02/2019 10:24 AM - bruno katra

Status: Closed Start date: 22/02/2019
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Demandé lors de revue :

https://jira-lesia.obspm.fr/browse/RPWSWR-717

En effet, le temps des sequences est dynamique en fonction de la période des SWF. Il faudrait un test ou I'on fait varier la période
des SWF pour voir si la CAL réagit bien.

Related issues:
Related to Task #3085: Mettre a jour les fréquences et la séquence de calibra... Closed 30/08/2018

History

#1 - 22/02/2019 10:24 AM - bruno katra
- Related to Task #3085: Mettre a jour les fréquences et la séquence de calibration pour SCM (CAL_ENABLED) dans SRS, SUM et SPEC/SDD
added

#2 - 29/03/2019 04:37 PM - bruno katra

- Status changed from New to Resolved

Nouveau test joué et analysé, SVS modifiée, matrice mise a jour +SValR mis a jour avec résultats.

#3 - 01/04/2019 01:50 PM - bruno katra

- Status changed from Resolved to Closed
